Subject: Re: cross-compiling Linux for PowerPC e200 core?

From: Grant Likely <[email-masked]>
Date: Mon, 8 Mar 2010 10:34:02 -0700

2010/3/6 Németh Márton <[email-masked]>:
> Hi,
>
> I'm trying to cross-compile Linux 2.6.33 for Freescale MPC5554 [1][2]. This
> microcontroller is based on the e200z6 core. I could build the cross-development
> tools, but I could miss something because I get an error message when building
> Linux for PowerPC e200 core. Here are the steps I used:

I doubt you'll have much luck with the mpc5554.  Linux doesn't include
any support for the MPC5554, and I don't think anybody is working on
it.  Any of the mpc5554 systems I've see don't have enough ram to run
Linux well.

g.